a:link {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #0000FF;
	font-size: 16px;
	
}

a:visited {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	color: #0000FF;
	
}
a:active {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: underline;
	color: #0000FF;

}

a:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 16px;
	color: #0000FF;

}

td {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

body {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	overflow: auto;
	scrollbar-face-color: #eeeeee;
	scrollbar-shadow-color: #999999;
	scrollbar-highlight-color: #aaaaaa;
	scrollbar-3dlight-color: #eeeeee;
	scrollbar-darkshadow-color:#eeeeee;
	scrollbar-track-color: #E6E6E6;
	scrollbar-arrow-color: #333333;


}

input {	
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

textarea {	
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}


.tr001 {

	background-color: #FFFFFF;
}

.tr002 {


}
.head001 {

	font-size: 16px;
	color: #FFFFFF;
	text-align: left;
}
.tabela001 {

	background-color: #333333;
}

.tabela_lista {
	background-color: #CCCCCC;
}

.td_lista {
	background-color: #FFFFFF;
}

.caixa001 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	
	
}
.botao001 {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	background-color: #000066;
	border-top: 1px solid #5971C1;
	border-right: 1px solid #5971C1;
	border-bottom: 1px solid #000033;
	border-left: 1px solid #000033;
	font-weight: bold;
}
.text001 {
	/* texto comum */
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	border-top: 1px solid #929292;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #929292;
	background-color: #F3F3F3;
	width: 100%;
	max-width:300px;
}

.text002 {
	/* texto 100% de largura */
	width: 100%;
	max-width:97%;
}

.combo001 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	border: 1px solid;
	background-color: #F3F3F3;
	width:100%;
}

.combo002 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	border: 1px solid;
	background-color: #F3F3F3;
}

.campo001 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	vertical-align: top;
}

.campoview001 {
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.botao002 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	background-color: #000066;
	border-top: 1px solid #5971C1;
	border-right: 1px solid #5971C1;
	border-bottom: 1px solid #000033;
	border-left: 1px solid #000033;
}

.menubotao001 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	background-color: #000066;
	border-top: 1px solid #5971C1;
	border-right: 1px solid #5971C1;
	border-bottom: 1px solid #000033;
	border-left: 1px solid #000033;
	font-weight: bold;
	margin-top: 3;
}

.imagem001 {
	border:  none ;
}

.borda_iframe {
 	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #E9E9E9;
	border-bottom-color: #E9E9E9;
	border-left-color: #999999;
}


/* COMBO AJAX ---------------------------------------------------------------- */

.acDiv{ 
	border: 1px solid #9F9F9F; 
	background-color:#F3F3F3; 
	padding: 3px; 
	font-size:10px; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	color:#000000; 
	display:none; 
	position:absolute; 
	z-index:999; 
	overflow:auto
}

.acDiv UL{ 
	list-style:none; 
	margin: 0; 
	padding: 0; 
} 

.acDiv UL LI{ 
	display:block;
}

.acDiv A{ 
	color:#000000; 
	text-decoration:none; 
}

.acDiv A:hover{ 
	color:#000000; 
}

.acDiv LI.selected{ 
	background-color:#98D0FE; 
	color:#000000; 
}

/* -------------------------------------------------------------------------- */
